> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-update-ref-tables.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/sv-bft-sequencers

> Retrieve Canton BFT sequencer configuration for this SV, for each configured Synchronizer




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/sv-bft-sequencers
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/sv-bft-sequencers:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/sv-bft-sequencers
      description: >
        Retrieve Canton BFT sequencer configuration for this SV, for each
        configured Synchronizer
      operationId: listSvBftSequencers
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListSvBftSequencersResponse'
components:
  schemas:
    ListSvBftSequencersResponse:
      type: object
      required:
        - bftSequencers
      properties:
        bftSequencers:
          type: array
          items:
            $ref: '#/components/schemas/SynchronizerBftSequencer'
    SynchronizerBftSequencer:
      type: object
      required:
        - serialId
        - id
        - p2pUrl
      properties:
        serialId:
          description: |
            The synchronizer serial corresponding to this sequencer.
          type: integer
          format: int64
        id:
          description: The id of the sequencer.
          type: string
        p2pUrl:
          description: >-
            The public accessible P2P url of the sequencer, use for inter
            sequencer communication.
          type: string

````